# Yapstone::BillingAddress

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**city** | **String** | City of Billing Address | [optional] 
**country_code** | **String** | The country code represented in the ISO 3166 format.  | [optional] 
**postal_code** | **String** | Postal code of Billing Address | [optional] 
**state_or_province** | **String** | State or Province of Billing Address | [optional] 
**street1** | **String** | Street1 of Billing Address | [optional] 
**street2** | **String** | Street2 of Billing Address | [optional] 
**street3** | **String** | Street3 of Billing Address | [optional] 

## Code Sample

```ruby
require 'Yapstone'

instance = Yapstone::BillingAddress.new(city: null,
                                 country_code: null,
                                 postal_code: null,
                                 state_or_province: null,
                                 street1: null,
                                 street2: null,
                                 street3: null)
```


