# Yapstone::GovIdentification

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**identification_type** | **String** | The type of identification being provided. It can be the customer&#39;s driver&#39;s license or the last four digits of their social security number.  | [optional] 
**display_text** | **String** | Information about the form of identification displayed on the type of identification.  | [optional] 
**gov_id_data_token** | **String** | If there is a token for authorization for getting data, it would go here.  | [optional] 
**identification_number** | **String** | The identification number provided on the government identification.  | [optional] 
**expiration** | **String** | The date the identification expires, using the format YYYY-MM-DD.  | [optional] 
**country** | **String** | The country the identification is from.  | [optional] 
**state** | **String** | The state the identification is from (if applicable).  | [optional] 

## Code Sample

```ruby
require 'Yapstone'

instance = Yapstone::GovIdentification.new(identification_type: null,
                                 display_text: null,
                                 gov_id_data_token: null,
                                 identification_number: null,
                                 expiration: null,
                                 country: null,
                                 state: null)
```


