# Yapstone::Guest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**same_as_customer** | **Boolean** | This indicates whether a customer&#39;s information is consistent and accurate everywhere across the system for the account.  | [optional] [default to false]
**address** | [**Address**](Address.md) |  | [optional] 
**email_address** | **String** | The email address of the customer.  | [optional] 
**name** | [**Name**](Name.md) |  | [optional] 
**phone** | [**Phone**](Phone.md) |  | [optional] 
**guest_id** | **String** | If you&#39;d like to use an existing guest record instead of creating a new one, provide Yapstone&#39;s ID of that record here. In this case you can omit the other guest fields.  | [optional] 
**external_guest_id** | **String** | Optionally provide your system&#39;s internal identifier for this entity, for use later if you need to correlate data across systems or consolidate records.  | [optional] 

## Code Sample

```ruby
require 'Yapstone'

instance = Yapstone::Guest.new(same_as_customer: null,
                                 address: null,
                                 email_address: null,
                                 name: null,
                                 phone: null,
                                 guest_id: UP:PTY:_woMuYIdS7SVJaOYiD8ZRg,
                                 external_guest_id: cac0f097-8198-4525-b6ca-4fa2326366b5)
```


