# Yapstone::OfferingDetails

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**amount** | [**Amount**](Amount.md) |  | [optional] 
**offering_name** | **String** | Optionally provide the name or ID of the offering being purchased in this line item. Name must match exactly with the Offering that has been previously onboarded in your marketplace.  | [optional] 
**offering_id** | **String** | Optionally provide the name or ID of the offering being purchased in this line item. IDs must correspond with an Offering that has been previously onboarded in your marketplace.  | [optional] 

## Code Sample

```ruby
require 'Yapstone'

instance = Yapstone::OfferingDetails.new(amount: null,
                                 offering_name: null,
                                 offering_id: null)
```


