# Yapstone::OrderTransactions

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**transaction_id** | **String** | The unique identification number for a particular transaction.  | [optional] 
**line_items** | [**Array&lt;LineItemDetails&gt;**](LineItemDetails.md) |  | [optional] 
**transaction_status** | [**Status**](Status.md) |  | [optional] 
**transaction_type** | **String** |  | [optional] 
**auth_response** | [**CreditCardAuthResponse**](CreditCardAuthResponse.md) |  | [optional] 

## Code Sample

```ruby
require 'Yapstone'

instance = Yapstone::OrderTransactions.new(transaction_id: null,
                                 line_items: null,
                                 transaction_status: null,
                                 transaction_type: null,
                                 auth_response: null)
```


