# Yapstone::RefundResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**client_correlation_id** | **String** |  | [optional] 
**client_unique_transaction_id** | **String** | Provide a nonce for this request. Yapstone&#39;s system will use this to prevent request duplication or accidental retry from causing multiple payments.  | [optional] 
**action** | [**RefundAction**](RefundAction.md) |  | [optional] 
**payment_id** | **String** |  | [optional] 
**refund_id** | **String** |  | [optional] 
**status** | [**Status**](Status.md) |  | [optional] 
**refund_transactions** | [**Array&lt;RefundTransactions&gt;**](RefundTransactions.md) |  | [optional] 

## Code Sample

```ruby
require 'Yapstone'

instance = Yapstone::RefundResponse.new(client_correlation_id: null,
                                 client_unique_transaction_id: 4ed13361-5d66-4b76-8c6c-b462d5f638a7,
                                 action: null,
                                 payment_id: null,
                                 refund_id: null,
                                 status: null,
                                 refund_transactions: null)
```


