# Yapstone::Renter

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**same_as_customer** | **String** |  | [optional] 
**address** | [**Address**](Address.md) |  | [optional] 
**email_address** | **String** | The email address of the customer.  | [optional] 
**name** | [**Name**](Name.md) |  | [optional] 
**phone** | [**Phone**](Phone.md) |  | [optional] 
**renter_id** | **String** | ID of the renter | [optional] 
**external_renter_id** | **String** | If you are transferring renter information from another system, or use a different tracking method externally, you can store it here.  | [optional] 

## Code Sample

```ruby
require 'Yapstone'

instance = Yapstone::Renter.new(same_as_customer: null,
                                 address: null,
                                 email_address: null,
                                 name: null,
                                 phone: null,
                                 renter_id: null,
                                 external_renter_id: null)
```


