# Yapstone::Throwable

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**localized_message** | **String** | Shows you a localized description for this throwable.  | [optional] 
**message** | **String** | Displays the message associated with this Throwable.  | [optional] 
**stack_trace** | [**Array&lt;StackTraceElement&gt;**](StackTraceElement.md) | Provides programmatic access to the stack trace information returned.  | [optional] 

## Code Sample

```ruby
require 'Yapstone'

instance = Yapstone::Throwable.new(localized_message: null,
                                 message: null,
                                 stack_trace: null)
```


