# Yapstone::APM

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**merchant_redirect_url** | **String** | Alternative payment models are typically used for medical reimbursement where the model provides additional compensation as an incentive for delivery of higher quality and more cost-efficient health care by providers.  | [optional] 
**notification_url** | **String** | Used to create a listener page on a website that Yapstone payments can post event information to - typically about the outcome of transactions.  | [optional] 
**partner_redirection_url** | **String** | Partner RedirectionURL | [optional] 
**provider** | **String** | Provider information | [optional] 
**spec_in_parameters** | [**Array&lt;APMSpecInParameters&gt;**](APMSpecInParameters.md) | specIn parameter details | [optional] 
**transaction_type** | **String** | Transaction type. SOFORT is a real-time online banking payment service available to customers with bank accounts in Germany, Austria, Belgium, or the Netherlands. GIROPAY is an internet payment system in Germany, based on online banking. Alipay is a third party mobile and online payment platform that&#39;s used in China. IDEAL is an e-commerce payment system used in the Netherlands. WECHATPAY is a Chinese multi-purpose messaging, social media, and mobile payment application.  | [optional] 
**name_on_account** | **String** |  | [optional] 

## Code Sample

```ruby
require 'Yapstone'

instance = Yapstone::APM.new(merchant_redirect_url: null,
                                 notification_url: null,
                                 partner_redirection_url: null,
                                 provider: null,
                                 spec_in_parameters: null,
                                 transaction_type: null,
                                 name_on_account: null)
```


