# Yapstone::Address

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**city** | **String** | The name of the city for the address.  | [optional] 
**country_code** | **String** | The country code represented in the ISO 3166 format.  | [optional] 
**postal_code** | **String** | The postcode, post code, eircode, PIN or ZIP code is a series of letters or digits or both, sometimes including spaces or punctuation.  | [optional] 
**state_or_province** | **String** | The state or province associated with the address.  | [optional] 
**street1** | **String** | Street 1 line.  | [optional] 
**street2** | **String** | Street 2 line.  | [optional] 
**street3** | **String** | Street 3 line.  | [optional] 

## Code Sample

```ruby
require 'Yapstone'

instance = Yapstone::Address.new(city: null,
                                 country_code: null,
                                 postal_code: null,
                                 state_or_province: null,
                                 street1: null,
                                 street2: null,
                                 street3: null)
```


