# Yapstone::Amount

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**currency** | **String** | ISO 4217 currency code. This currency code represents the country and currency. It must be combined with the correct exponent.  | [optional] 
**exponent** | **Integer** | The exponent associated with the three letter ISO currency code.  | [optional] 
**value** | **Integer** | ISO 4217 major units.  | [optional] 

## Code Sample

```ruby
require 'Yapstone'

instance = Yapstone::Amount.new(currency: null,
                                 exponent: 2,
                                 value: 1050)
```


