# Yapstone::BookingInfo

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**checkin_date** | **String** | ISO 8601 date of the guest&#39;s check in.  | [optional] 
**checkout_date** | **String** | ISO 8601 date of the guest&#39;s check out.  | [optional] 
**nightly_rate** | [**Amount**](Amount.md) |  | [optional] 
**number_of_adults** | **Integer** | Number of adults who will be staying in this booking.  | [optional] 
**number_of_children** | **Integer** | Number of children who will be staying in this booking.  | [optional] 
**number_of_nights** | **Integer** | Number of nights that the guests will be staying.  | [optional] 
**reservation_number** | **String** | Your system&#39;s reservation number for this booking.  | [optional] 
**nightly_tax** | [**Amount**](Amount.md) |  | [optional] 

## Code Sample

```ruby
require 'Yapstone'

instance = Yapstone::BookingInfo.new(checkin_date: 2019-05-27,
                                 checkout_date: 2019-05-29,
                                 nightly_rate: null,
                                 number_of_adults: 2,
                                 number_of_children: 3,
                                 number_of_nights: 2,
                                 reservation_number: FJ781AD,
                                 nightly_tax: null)
```


