# Yapstone::Card

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**billing_address** | [**BillingAddress**](BillingAddress.md) |  | [optional] 
**card_number** | **String** | The full 16 digit number for the credit card.  | [optional] 
**cvv** | **String** | Three or four digit security code for the credit card.  | [optional] 
**expiration_month** | **String** | The month the card expires, using format MM.  | [optional] 
**expiration_year** | **String** | The year the card expires, using the last two digits of the year.  | [optional] 
**name_on_account** | **String** | The name of the person who owns the credit card.  | [optional] 

## Code Sample

```ruby
require 'Yapstone'

instance = Yapstone::Card.new(billing_address: null,
                                 card_number: null,
                                 cvv: null,
                                 expiration_month: null,
                                 expiration_year: null,
                                 name_on_account: null)
```


