# Yapstone::Customer

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**address** | [**Address**](Address.md) |  | [optional] 
**email_address** | **String** | email address of the customer | [optional] 
**name** | [**Name**](Name.md) |  | [optional] 
**phone** | [**Phone**](Phone.md) |  | [optional] 
**consents** | [**Array&lt;Consent&gt;**](Consent.md) |  | [optional] 
**customer_id** | **String** | If you&#39;d like to use an existing customer record instead of creating a new one, provide Yapstone&#39;s ID of that record here. In this case you can omit the other customer fields.  | [optional] 
**external_customer_id** | **String** | Optionally provide your system&#39;s internal identifier for this entity, for use later if you need to correlate data across systems or consolidate records.  | [optional] 

## Code Sample

```ruby
require 'Yapstone'

instance = Yapstone::Customer.new(address: null,
                                 email_address: null,
                                 name: null,
                                 phone: null,
                                 consents: null,
                                 customer_id: UP:PTY:_woMuYIdS7SVJaOYiD8ZRg,
                                 external_customer_id: 0c1cbdf1-33b6-4801-9e89-acbb2d3f9085)
```


