# Yapstone::Deposit

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**account_name** | **String** | The name on the account making a deposit.  | [optional] 
**last4_account** | **String** | The last 4 digits of the account number.  | [optional] 
**amount** | **String** | The dollar amount to be charged to the customer, expressed in ISO 4217 form. E.g. $10.50 USD would be expressed as 1050 with an exponent of 2.  | [optional] 
**currency** | **String** | The currency the deposit is being made in. ISO 4217 currency code.  | [optional] 

## Code Sample

```ruby
require 'Yapstone'

instance = Yapstone::Deposit.new(account_name: null,
                                 last4_account: null,
                                 amount: null,
                                 currency: USD)
```


