# Yapstone::ErrorResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**code** | **String** | The code is an error code from Yapstone that is connected to a description explaining why you received the code.  | 
**message** | **String** | The message field provides a text description of the error code you received.  | 

## Code Sample

```ruby
require 'Yapstone'

instance = Yapstone::ErrorResponse.new(code: null,
                                 message: null)
```


