# Yapstone::InstallmentPlan

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**installment_number** | **Integer** | The payment installment number represents the installment the customer is on. For example if you had a total of four payments, and the customer was on their third payment, the installmentNumber would be 3.  | [optional] 
**total_installments** | **Integer** | This is the overall number of installments a customer will be paying. For example, if the customer was paying four installments total, this number would be 4.  | [optional] 

## Code Sample

```ruby
require 'Yapstone'

instance = Yapstone::InstallmentPlan.new(installment_number: 3,
                                 total_installments: 4)
```


