# Yapstone::LineItemDetails

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**amount** | [**Amount**](Amount.md) |  | [optional] 
**line_item_id** | **String** | Each line item has its own unique identifier so you can call out a particular part of a transaction.  | [optional] 
**offering_name** | **String** | This is the name of the product that appears in a line item. It is referred to as an offering.  | [optional] 
**offering_id** | **String** | The unique identifier for the offering (product).  | [optional] 
**settlement_status** | **String** | This parameter indicates whether the refund has been settled for this line item or not.  | [optional] 

## Code Sample

```ruby
require 'Yapstone'

instance = Yapstone::LineItemDetails.new(amount: null,
                                 line_item_id: null,
                                 offering_name: null,
                                 offering_id: null,
                                 settlement_status: null)
```


