# Yapstone::MarketplaceData

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**asset_listing_id** | **String** | The ID of the asset that is being exchanged in relation to this payment, e.g. a vacation rental home or a long-term rental unit. This is used to determine what account the funds related to this payment should be disbursed to.  | [optional] 
**marketplace_type** | **String** | The type of marketplace in Yapstone&#39;s system. If you&#39;re unsure what marketplace type applies to you, please contact your Yapstone representative.  | [optional] 
**vacation_rental_info** | [**VacationRentalInfoRequest**](VacationRentalInfoRequest.md) |  | [optional] 
**rental_info** | [**RentalInfo**](RentalInfo.md) |  | [optional] 

## Code Sample

```ruby
require 'Yapstone'

instance = Yapstone::MarketplaceData.new(asset_listing_id: UP:AST:tg4CrrmOSria3RNCpPFAIQ,
                                 marketplace_type: VACATION_RENT,
                                 vacation_rental_info: null,
                                 rental_info: null)
```


