# Yapstone::PaymentInstrument

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**apm** | [**APM**](APM.md) |  | [optional] 
**bank** | [**BankAccount**](BankAccount.md) |  | [optional] 
**card** | [**Card**](Card.md) |  | [optional] 
**token** | [**TokenReq**](TokenReq.md) |  | [optional] 
**kyc** | [**KYC**](KYC.md) |  | [optional] 
**instrument_type** | **String** | Credit Card(includes Debit card) or ACH or APM or of Wallet Type with possible values &#x3D; androidpay, masterpass ,apple pay, paywithgoogle ,samsungpay, visacheckout | [optional] 

## Code Sample

```ruby
require 'Yapstone'

instance = Yapstone::PaymentInstrument.new(apm: null,
                                 bank: null,
                                 card: null,
                                 token: null,
                                 kyc: null,
                                 instrument_type: null)
```


