# Yapstone::PaymentPayment

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**payment_id** | **String** | Unique identifier for a payment. Payments contain transactions associated with that payment. Multiple payments can be associated through a master payment.  | [optional] 
**total_amount** | [**Money**](Money.md) |  | [optional] 
**line_items** | **Array&lt;Object&gt;** |  | [optional] 
**payin_transactions** | **Array&lt;Object&gt;** |  | [optional] 
**payout_transactions** | **Array&lt;Object&gt;** |  | [optional] 
**deposit_details** | [**Array&lt;DepositDetails&gt;**](DepositDetails.md) |  | [optional] 

## Code Sample

```ruby
require 'Yapstone'

instance = Yapstone::PaymentPayment.new(payment_id: null,
                                 total_amount: null,
                                 line_items: null,
                                 payin_transactions: null,
                                 payout_transactions: null,
                                 deposit_details: null)
```


