# Yapstone::PaymentResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**action** | **String** | The action that was taken for this phase of the payment.  | [optional] 
**client_correlation_id** | **String** | Optionally provide your system&#39;s internal identifier for this entity, for use later if you need to correlate data across systems or consolidate records.  | [optional] 
**client_unique_transaction_id** | **String** | This is the unique transaction ID for one transaction to do with a payment being processed. You can use this to retrieve a specific transaction vs. a set of associated transactions (which is what you would use the clientCorrelationId for).  | [optional] 
**payment_id** | **String** | The payment ID allows you to reference the payment if you need to cancel it or retrieve it.  | [optional] 
**payment** | [**Payment**](Payment.md) |  | [optional] 
**customer** | [**CustomerDetails**](CustomerDetails.md) |  | [optional] 
**marketplace** | [**Merketplace**](Merketplace.md) |  | [optional] 
**custom_data** | **Hash&lt;String, String&gt;** |  | [optional] 
**refund_id** | **String** |  | [optional] 

## Code Sample

```ruby
require 'Yapstone'

instance = Yapstone::PaymentResponse.new(action: null,
                                 client_correlation_id: a92afbb6-9599-48f1-b80b-acc6184d7a11,
                                 client_unique_transaction_id: 4ed13361-5d66-4b76-8c6c-b462d5f638a7,
                                 payment_id: null,
                                 payment: null,
                                 customer: null,
                                 marketplace: null,
                                 custom_data: null,
                                 refund_id: null)
```


