# Yapstone::ProcessPayment

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**channel** | **String** | The mode of communication (or channel) used to process the payment. | [optional] 
**client_correlation_id** | **String** | A unique identifier that is attached to all transactions that have to do with a particular payment. You can track all the steps a payment went through using this ID.  | [optional] 
**client_unique_transaction_id** | **String** | This is the unique transaction ID for one transaction to do with a payment being processed. You can use this to retrieve a specific transaction vs. a set of associated transactions (which is what you would use the clientCorrelationId for). You can use this to identify duplicate requests.  | [optional] 
**marketplace** | [**MarketplaceData**](MarketplaceData.md) |  | [optional] 
**customer** | [**Customer**](Customer.md) |  | [optional] 
**payment_details** | [**PaymentDetails**](PaymentDetails.md) |  | [optional] 
**custom_data** | **Hash&lt;String, String&gt;** |  | [optional] 

## Code Sample

```ruby
require 'Yapstone'

instance = Yapstone::ProcessPayment.new(channel: null,
                                 client_correlation_id: null,
                                 client_unique_transaction_id: null,
                                 marketplace: null,
                                 customer: null,
                                 payment_details: null,
                                 custom_data: null)
```


