# Yapstone::StackTraceElement

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**class_name** | **String** | The fully quaified name of the class containing the execution point represented by this stack trace element.  | [optional] 
**file_name** | **String** | The name of the source file containing the execution point represented by this stack trace element.  | [optional] 
**line_number** | **Integer** | The line number of the source line containing the execution point represented by this stack trace element.  | [optional] 
**method_name** | **String** | The name of the method containing the execution point represented by this stack trace element.  | [optional] 
**native_method** | **Boolean** | This returns as true if the method containing the execution point represented by this stack trace is a native method.  | [optional] 

## Code Sample

```ruby
require 'Yapstone'

instance = Yapstone::StackTraceElement.new(class_name: null,
                                 file_name: null,
                                 line_number: null,
                                 method_name: null,
                                 native_method: null)
```


