# Yapstone::ToEntityRef

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**to_entity_ref_id** | **String** | If there is a reference entity, it appears here. A reference entity is the issuer of the debt in a credit or loan type transaction. It&#39;s used in a situation where there is a risk that a loan will not be repaid, and that risk is sold to a party besides the lender. The party the risk was sold to would appear here.  | [optional] 
**type** | **String** | This lists the type of reference entity.  | [optional] 

## Code Sample

```ruby
require 'Yapstone'

instance = Yapstone::ToEntityRef.new(to_entity_ref_id: null,
                                 type: null)
```


