# Yapstone::TransactionResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** | Unique identifier string for the transaction refund.  | [optional] 
**order_id** | **String** | Unique identifier string for the order being refunded.  | [optional] 
**line_items** | [**Array&lt;LineItemDetails&gt;**](LineItemDetails.md) |  | [optional] 
**transaction_type** | **String** | This describes the type of transaction - either pre-authorization or capture. The transaction will not be sent for settlement until authorized with capture.  | [optional] 
**status** | [**RefundStatus**](RefundStatus.md) |  | [optional] 
**client_unique_transaction_id** | **String** | Provide a nonce for this request. Yapstone&#39;s system will use this to prevent request duplication or accidental retry from causing multiple payments.  | [optional] 

## Code Sample

```ruby
require 'Yapstone'

instance = Yapstone::TransactionResponse.new(id: null,
                                 order_id: null,
                                 line_items: null,
                                 transaction_type: null,
                                 status: null,
                                 client_unique_transaction_id: 4ed13361-5d66-4b76-8c6c-b462d5f638a7)
```


